/*
Theme Name: Impreza Child
Template: Impreza
Version: 1.0
Author:	UpSolution
Theme URI: http://impreza.us-themes.com/
Author URI: http://us-themes.com/
*/


/*START - Add your own styles here:*/

/*HOME PAGE >> */

/* REPLACED THIS >> : 


.l-canvas {
    background-attachment: fixed;
    background-image: url(/2015/wp-content/uploads/2013/04/bg-212.jpg);
    background-position: center top;
    background-repeat: repeat-x;
	background-color: #ffffff;
}


 ^^ REPLACED THIS with THIS >>: */


.l-canvas {
    background-attachment: fixed;
    background-image: url(/2015/wp-content/uploads/2013/04/bg-22.jpg);
    background-position: center center;
    background-repeat: repeat;
	background-color: transparent;
	background-size:cover;
}


/*MOBILE Styles*/     
 



/*END your own styles here:*/
 
 


/*END your own styles here:*/

.all-coupons-box {
background-color: rgba(245, 228, 107, 0.47);
border-radius: 13px;
padding: 40px;
margin: 10px;
transition: background 700ms ease 0s;
box-shadow: none;border: 3px dashed #f4d400;
padding-top: 10px;
}

.post-page-trans-white-content {
    background-color: rgba(255, 255, 255, 0.75);
	padding: 20px;
}

/*#page-content { 
padding-top: 320px!important 
}
*/

#page-content { 
padding-top: 320px; 
}



.content-block > .container, .rg-layout-box, #page-content .l-section-h {
    background-color: rgba(255, 255, 255, 0.77)!important;
	padding: 0px;
}


.hide-slider-title .w-vwrapper { display: none!important; }




.sidebar, .sidebar h2, h2.widget-title { 
    color: #fff58d!important;
    font-weight: 400;
    text-transform: uppercase;
/*	font-size: 25px;*/

}

.bg-light-green, 
.woocommerce-tabs,
.woocommerce div.product .summary  {
    background-color: rgba(234, 244, 210, 0.8);
	padding: 20px;
}




@media (max-width: 1200px) {
 .welcome-buttons {  text-align: center; }
}

.rg_home_block_1 { padding: 10px 20px;  }



.woocommerce .products .woocommerce-loop-product__title { height: 42px; }

.woocommerce ul.products .onsale, .woocommerce .l-section.for_shop .onsale { background-color: #E7D660; color: #000; } /* yellow sale*/

.star-rating span:before { color: #E7D660!important; } /* yellow stars */

.comment-text .description, .comment-text.description { background-color: #FFF; padding: 20px; }

.woocommerce h1.page-title { font-size: 2.8rem; }

/*// ADD to Cart Dropdowns Before Changes*/

/*.woocommerce .cart .variations select,.woocommerce-ordering, .woocommerce-select { width: auto!important;}
*/

.woocommerce .cart .variations select,.woocommerce-ordering, .woocommerce-select { width: 100%;}

.woocommerce-select:after { right: auto!important; left: auto!important; }

.w-cart-quantity {  background: red!important;  color: #fff!important; }






/* Single Product styles */


.all_borders {   }


.all_borders > div { 
	box-sizing: border-box; padding: 20px; }


.sidebar { 
	background-color: #000; 
    padding: 20px;
    height: 100%;

}


.rg-layout-box,
.rg-product-box {
	display: grid; grid-template-columns: 1fr;
	}
	
.rg-product-box {
	grid-column-gap: 20px;
	padding: 6px;
	}
	

@media (min-width: 899px) {

	.rg-layout-box {
		display: grid; grid-template-columns: 3fr 1fr; margin: -10px;		
	}

	.rg-product-box {
		display: grid; 
		grid-template-columns: 1fr 1fr;		
	}
				
}

.woocommerce div.product .images, .woocommerce div.product .summary  {
    width: 100%;
}









